/* Public Form Styles // Form Public Styles */
.field-public .radio-check-wrap,
.radio-check-wrap {
	display:block;
	width:100%;
	padding:3px 0px;
	cursor:pointer;
}
.field-public .radio-check-wrap:hover,
.radio-check-wrap:hover {
	color:#a8aeb1;
}
.field-public[type="radio"],
.field-public[type="checkbox"] {
	
}
.field-public input[type="radio"],
.field-public input[type="checkbox"],
.radio-check-wrap input[type="checkbox"], 
.radio-check-wrap input[type="radio"] {
	margin-left:10px;
	display:inline-block;
}

.radio-check-outer-wrap {
	background:#fff;
	padding:15px;
	border:1px solid #ccd0d2;
	border-radius:4px;
}

.form-control-inline {
    height: 36px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccd0d2;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.repeater-wrap {
	/*border:1px solid #ccc;*/
}
.repeater-wrap .field-public {
	margin-bottom:10px;
}
.repeater-button-wrap {
	display:block;
	text-align:right;
	margin-right:15px;
	line-height:14px;
}
.repeater-button {
	cursor:pointer;
	font-size:13px;
}
.field-public {
	margin-bottom:20px;
	position:relative;
}
.required-error {
	border-color:red !important;
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

body {
}

.public-form-container {
	/*background:#F5F8FA;*/
	margin-top:10px;
}

#public-form {
	margin-top:10px;
}

.save-submission:hover {
	opacity:0.8;
}